; AMX Mod X plugins

; Admin Base - Always one has to be activated
admin.amxx		; admin base (required for any admin-related)
admin_sql.amxx		; admin base - SQL version (comment admin.amxx)

; Basic
admincmd.amxx		; basic admin console commands
adminhelp.amxx		; help command for admin console commands
adminslots.amxx		; slot reservation
multilingual.amxx	; Multi-Lingual management

; Menus
menufront.amxx		; front-end for admin menus
cmdmenu.amxx		; command menu (speech, settings)
plmenu.amxx		; players menu (kick, ban, client cmds.)
telemenu.amxx		; teleport menu (Fun Module required!)
mapsmenu.amxx		; maps menu (vote, changelevel)

; Chat / Messages
adminchat.amxx		; console chat commands
antiflood.amxx		; prevent clients from chat-flooding the server
scrollmsg.amxx		; displays a scrolling message
imessage.amxx		; displays information messages
adminvote.amxx		; vote commands

; Map related
nextmap.amxx		; displays next map in mapcycle
mapchooser.amxx		; allows to vote for next map
timeleft.amxx		; displays time left on map

; Configuration
pausecfg.amxx		; allows to pause and unpause some plugins
statscfg.amxx		; allows to manage stats plugins via menu and commands

; Counter-Strike
restmenu.amxx		; restrict weapons menu
statsx.amxx		; stats on death or round end (CSX Module required!)
miscstats.amxx		; bunch of events announcement for Counter-Strike
stats_logging.amxx	; weapons stats logging (CSX Module required!)

; Enable to use AMX Mod plugins
;amxmod_compat.amxx	; AMX Mod backwards compatibility layer
; Custom - Add 3rd party plugins here

; ATAC 2.5.5.5
atac.2.5.5.5.amxx
amxx_atac_cfg.1.1.09.amxx  	;Система защиты от тимкилеров

; Server
pingkicker.amxx			;кик при пинге 150+
afkkicker.amxx  		;кикает по времени
public_rules.amxx		;правила сервера
;reconnectdelay.amxx		;Продление Реконнекта	
;join_ip.amxx			;Входящие IP
Antireconnect.amxx		;Отказ Реконнекта (настройки в configs)
;realnadedrops.amxx		:Дроп Гранат
say_motd.amxx			;Просмотр приветствия
lastmanbets.amxx		;Принимаем ставки


antisilentplant.amxx		;против бага с плантом
ptb.amxx			;Система распределения команд
antisilentrun.amxx		;против silient move
;silent_nades.amxx		;против Fife in the hole
spec_banner_ads.amxx		;Баннер сервера в спектаторе
lastround.amxx			;Даёт доиграть раунд до конца

; Effects	
admin_chatcolor.amxx		;Чат для Админов
amx_chicken.amxx 		;Куриный Мод
flashbang_dlight.amxx		;Подсветка взрыва Слепок
;grenaderealism.amxx		;Взрыв при задержке
amx_gore_ultimate.amxx		;Кровавый плагин
amx_piss.amxx			;Обоссать труп противника

\\Разное
anti4.amxx			;Палево СД Хака
;lighting_smoke_nades.amxx
	
grentrail.amxx 
advanced_tracers.amxx
descriptive_fire_in_the_hole.amxx
enemy_down.amxx
grenaderealism.amxx 
iptools.amxx
smoke_effects.amxx 